/**
Theme Name: Smuggler
Author: Justin
Author URI: https://www.mello.co.nz
Description: Custom Child Theme by Mello
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: smuggler
Template: astra
*/

.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6 {
    margin-bottom: 0px;
}

.image-list .img-col {
    height: 520px;
}
.testimonial_cta h2 {
    margin-bottom: 0px;
}
.elementor-widget:not(:last-child) {
    margin-bottom: 0px;
}
.contact-form  .gform_wrapper  ul > li {
    padding: 0px 10px !important;
}
.contact-form  .gform_wrapper  ul > li li {
    padding: 0px !important;
}

.contact-form .gform_wrapper textarea.large {
    height: 150px;
}

.blog article {
    padding: 0px !important;
}


.blog #primary1 {
    width: 100%;
    float: left;
    padding-bottom: 50px;
    
}
.blog #primary1 article {
    width:33.33%;
    padding:20px !important;
}
.blog #primary1 .ast-row {
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-flow:wrap;
}

.blog #secondary {
    width:30%;
    float: left;
    margin-top: 0px;
}
.blog .ast-blog-featured-section {
    float: left;
    width:100%;
}
.blog .entry-header {
    display: none;
}
.blog article {
    padding-top: 0px !important;
    padding-bottom: 8px !important;
    margin-bottom: 30px !important;
    border-bottom:0px !important;
}

.blog h2 a{
    color: #0B0B0B;
    
}
.blog h2 {
    font-size: 20px;
    min-height:70px;
    padding-bottom:14px;
}

.blog .post-sec {
    float: left;
    width:100%;
    padding:0 0 0 0px;
}
.blog .post-thumb a {
    height:250px;
    float:left;
    width:100%;
}

.ast-pagination .nav-links {
    text-align: center;
    display:table;
    margin:0 auto;
    width:auto;
    background:#f2f3f7;
    
}
.ast-pagination .nav-links a {
    color:#8e9196;
}
.ast-pagination .nav-links a .ast-right-arrow,
.ast-pagination .nav-links a .ast-left-arrow{
    display:none;
}

.ast-pagination .nav-links .current {
    color:#4690bf;
}

.ast-pagination .next.page-numbers {
    float: none;
}
.secondary .widget-title {
    text-transform: uppercase;
    font-size: 20px;
}
.sidebar-main {
    
    padding: 35px 28px 20px;
    border:1px solid #e3e8ec;
    
}
body.single .entry-meta {
    display:none;
}

a, .page-title {
    color: #4491BF;
}
body.single article {
    padding: 0px !important;
    
}
body.single article .post-thumb-img-content {
    display: none;
}
#page  #content .elementor-text-editor ul li,.sidebar-main ul li {
    margin: 0px;
    padding: 20px 0 0 20px;
}
.sidebar-main ul {
    padding: 0px !important;
    
}
.sidebar-main ul li {
    margin-bottom:20px !important;
}

.sidebar-main ul li a{
    color:#151517;
}
.sidebar-main ul li a:hover {
    text-decoration:underline;
}
.ast-separate-container .post-navigation {
    padding-left:0px;
    padding-right:0px;
}

#page #content .elementor-text-editor ul li ,.sidebar-main ul li{
    position: relative;
    list-style: none;
   
    padding: 0 0 0 30px;
}
#page #content .elementor-text-editor ul li {
    margin-bottom:15px;
}


#page #content .elementor-text-editor ul , .sidebar-main ul {
    padding-top:0px;
    margin:0 0 20px 0px;
}

#page  #content .elementor-text-editor ul li:before{
    content: " ";
    position: absolute;
    left: 0px;
    top:5px;
    /* font-family:'FontAwesome';*/
    width:18px;
    height:18px;
    border:1px solid #dcdcdc;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    
}
#page  #content .elementor-text-editor ul li:after{
    content: " ";
    position: absolute;
    left:6px;
    top:11px;
    /* font-family:'FontAwesome';*/
    width:6px;
    height:6px;
    background:#141517;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    -
    
}
.sidebar-main ul li:after{
    content: " ";
    position: absolute;
    left:6px;
    top:11px;
    /* font-family:'FontAwesome';*/
    width:6px;
    height:9px;
    background:#141517;
    
    -
    
}
.uael-gf-style-box ul {
    padding: 0px !important;
}
.uael-gf-style-box ul li:before {
    content: none !important;
}
.ast-single-post-order {
    margin-top: 0px !important;
}
.header-section {
    width:100%;
    background:#EFEFEF;
    margin-bottom:30px;
}
.header-section h1 {
    padding: 30px 0;
    font-size:30px;
    text-align:center;
    text-transform:uppercase;
}
.meta-post {
    padding-bottom:20px;
}
.link-more a {
    text-transform:uppercase;
    color:#0b0b0b;
    font-weight:700;
    position:relative;
    padding-bottom:12px;
}
.link-more a:before {
    content:"";
    width:100%;
    height:2px;
    position:absolute;
    bottom:-2px;
    background:#0b0b0b;
}

.single  .nav-links a {
    background:#4491bf;
    padding:12px 18px;
    color:#fff !important;
    font-weight:700;
    color:#fff;
    height:auto;
    text-transform:uppercase;
    font-size:16px;
    line-height:16px;
}
.single  .nav-links .ast-left-arrow {
    font-family:'FontAwesome';
    font-size:0px;
    float:left;
}
.single  .nav-links .ast-left-arrow:before {
    content:'\f100';
    font-size:20px;
    float:left;
    margin-right:20px;
    color:rgba(255,255,255,0.5);
}
.single  .nav-links .ast-right-arrow {
    font-family:'FontAwesome';
    font-size:0px;
    float:right;
}
.single  .nav-links .ast-right-arrow:before {
    content:'\f101';
    font-size:20px;
    float:right;
    margin-left:20px;
    color:rgba(255,255,255,0.5);
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
    text-transform:uppercase;
    font-weight:700 !important;
    font-size:15px;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link {
    font-size:13px;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-current-menu-item > a{
    color:#4491BF !important;
}

.product-listing {
    float:left;
    width:100%;
    padding:50px 0;
}
.row {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-flow:wrap;
  
}
.top-section .row {
    align-items:center;
}

.col-md-12 {
    width:100%;
}
.col-md-6 {
    width:50%;
    padding:0 10px 20px;
}

.col-md-4 {
    width:33.33%;
    padding:0 10px 20px;
}
.col-md-5 {
    width:40%;
    padding:0 10px 20px;
}

.col-md-7 {
    width:60%;
    padding:0 10px 20px;
}
.product-listing .col-md-4 h5 {text-align:center;font-size:18px;padding:10px 0;color:#0B0B0B;}
.view-boats {
    text-align:center;
}
.row.full-width {
    justify-content:center;
    text-align:center;
}
.top-section h2 {
    padding-bottom:20px;
}
.top-section {
    padding:20px 0;
}
.product-image {
    height:300px;
}
.main-slide {
    position:relative;
   
}

.main-slide i {
    position:absolute;
    top:50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    font-size:40px;
    color:#fff;
    cursor:pointer;
    z-index:99;
}
.main-image {
    
}

.main-image img {
    width:100%;
}


.main-slide .fa-angle-left {
    left:10px;
}
.main-slide .fa-angle-right {
    right:10px;
}
.thumb-slide .thumb-image {
    padding:10px;
}
a.see-all {
    text-transform:uppercase;
    color:#3e3f44;
    font-weight:700;
    font-size:20px;
}
.sn-text {
    padding-left:20px;
}


/* Tabs container */
.r-tabs {
	position: relative;

	/*background-color: #070707;

	border-top: 1px solid #070707;
	border-right: 1px solid #070707;
	border-left: 1px solid #070707;
	border-bottom: 4px solid #070707;
	border-radius: 4px;*/

}

/* Tab element */
.r-tabs .r-tabs-nav .r-tabs-tab {
	position: relative;
	/*background-color: #070707;*/
}

/* Tab anchor */
.r-tabs .r-tabs-nav .r-tabs-anchor {
	display: inline-block;
	padding: 10px 12px;

	text-decoration: none;
	text-shadow: 0 1px rgba(0, 0, 0, 0.4);
	font-size: 14px;
	font-weight: bold;
	color: #000;
	text-transform:uppercase;
}
.r-tabs .r-tabs-nav .r-tabs-anchor:focus {
    outline:0px !important;
}

.r-tabs .r-tabs-nav .r-tabs-anchor:focus {
    outline:0px;
}

/* Disabled tab */
.r-tabs .r-tabs-nav .r-tabs-state-disabled {
	opacity: 0.5;
}

/* Active state tab anchor */
.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor {
	color: #4491BF;
	text-shadow: none;

	background-color: white;

	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
}
.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor:before {
    content:"";
    width:100%;
    height:2px;
    background:#4491BF;
    position:absolute;
    left:0px;
    bottom:0px;
}

/* Tab panel */
.r-tabs .r-tabs-panel {
	background-color: white;

	border-bottom: 4px solid white;

	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	max-width:900px;
	margin:0 auto;

}

/* Accordion anchor */
.r-tabs .r-tabs-accordion-title .r-tabs-anchor {
	display: block;
	padding: 10px;

	background-color: #070707;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	text-shadow: 0 1px rgba(0, 0, 0, 0.4);
	font-size: 14px;

	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
}

/* Active accordion anchor */
.r-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor {
	background-color: #fff;
	color:#4491BF;
	text-shadow: none;
}

/* Disabled accordion button */
.r-tabs .r-tabs-accordion-title.r-tabs-state-disabled {
	opacity: 0.5;
}
.r-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor:focus {
    outline:0px;
}

#features {
    margin:10px 0 30px;
}

h4.spec {
    text-transform:uppercase;
    text-align:center;
    font-size:30px;
    padding-bottom:30px;
}
.enquire-btn {
    padding:20px 0 40px;
    text-align:center;
}
.enquire-btn a {
    text-transform:uppercase;
}
#tab-4 p a:before {
    content:"\f1c1";
    font-family:'FontAwesome';
    color:#e22a22;
    margin-right:10px;
    font-size:20px;
}
#tab-4 p a {
    text-transform:uppercase;
}

#tab-4 p {
    margin-bottom:10px;
}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu {
    /*-webkit-box-shadow: 0px 10px 29px -13px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 10px 29px -13px rgba(0,0,0,0.75);
    box-shadow: 0px 10px 29px -13px rgba(0,0,0,0.75);*/
}

.single-top .col-md-5,.single-top .col-md-7 {
    padding-left:0px;
    padding-right:0px;
}
.single-top .row {
    align-items:center;
}
.main-image {
    float:left;
    width:100%;
    height:300px;
}
.main-image img {
    float:left;
}

.main-spec {
   
    width:100%;
    background:#070707;
    text-align:center;
    padding:70px 20px 50px;
    margin-bottom:100px;
    
}
.spec-item {
    display:inline-block;
    padding:30px 30px;
}
.spec-item h4 {
    font-weight:400 !important;
    text-transform:uppercase;
    color:#fff;
    font-size:36px;
    
}
.spec-item span {
    font-size:28px;
}

.main-spec h2 {
    color:#4491BF !important;
    text-transform:uppercase;
    font-size:40px;
    padding-bottom:30px;
}
.tab-one-list {
    -webkit-column-count: 2;
    -moz-column-count: 2;
         column-count: 2;
    width:100%;
}
.tab-one-list .tab-one-item {
    display:flex;
    margin:5px 0;
}
.tab-one-item .tab-one-measure {
    width:50%;
    font-weight:700;
    color:#000;
}
.tab-one-item .tab-one-value {
    width:50%;
}
b, strong {
    color:#000;
}
.r-tabs .r-tabs-nav {text-align:center;margin-bottom:20px !important;}
.r-tabs .r-tabs-nav .r-tabs-anchor {font-size:20px;margin:0 10px;}

#mega-menu-wrap-primary #mega-menu-primary input, #mega-menu-wrap-primary #mega-menu-primary img {
    width:100%;
}

#mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item.mega-menu-megamenu ul.mega-sub-menu ul.mega-sub-menu {
    display:table;
    margin:0 auto;
    max-width:1290px;
    width:100%;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {
    font-size:18px;
}
.single-top {
    padding-bottom:10px;
}
.sn-image img {
    width:100%;
}
.main-slide a {
    float:left;
}
.lb-data .lb-number {
    display:none !important;
}
.lightbox .lb-image {
    border-radius:0px !important;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {
        font-size:12px;
    }
    
#mega-menu-item-custom_html-2 {padding-top:5px !important;padding-bottom:50px !important;}    

@media only screen and (min-width: 3000px)  {
    .image-list .img-col {height:1200px;}
     #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {
        font-size:15px;
    }
    #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item.mega-menu-megamenu ul.mega-sub-menu ul.mega-sub-menu {max-width:1490px;}
    .main-image {height:600px;}
    
    .why_smuggler .elementor-element.elementor-element-c46aca7 .elementor-column-wrap {width:50%;}
    .why_smuggler .elementor-element.elementor-element-c46aca7 {justify-content:flex-end;}
    .image-list .img-col {height:700px;} 
}
@media only screen and (min-width: 1920px) and (max-width: 2999px)  {
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item > a.mega-menu-link {
        font-size:15px;
    }
    #mega-menu-wrap-primary #mega-menu-primary li.mega-menu-item.mega-menu-megamenu ul.mega-sub-menu ul.mega-sub-menu {max-width:1490px;}
    .main-image {height:600px;}
    
    .why_smuggler .elementor-element.elementor-element-c46aca7 .elementor-column-wrap {width:50%;}
    .why_smuggler .elementor-element.elementor-element-c46aca7 {justify-content:flex-end;}
    .image-list .img-col {height:600px;}
}
@media only screen and (min-width: 1025px) and (max-width: 1100px){
    .elementor-24 .elementor-element.elementor-element-47a3ac2 .elementor-button {font-size:12px;}
}
@media only screen and (min-width: 992px) and (max-width: 1100px) {
   /*  #mega-menu-wrap-primary .mega-menu-toggle + #mega-menu-primary {margin-top:36px;} */
}
@media only screen and (max-width: 1024px) {
   /* #mega-menu-wrap-primary .mega-menu-toggle + #mega-menu-primary {height:100vh;} */
    .spec-item h4 {font-size:30px;}
    .spec-item span {font-size:22px;}
    .main-spec h2 {font-size:36px;}
    .smuggler-section .elementor-column.elementor-col-50 {width:100%;}
   /* body.ast-mouse-clicked.mega-menu-primary-mobile-open {overflow:hidden;}
    #mega-menu-wrap-primary .mega-menu-toggle + #mega-menu-primary {overflow-y:scroll;}
    #mega-menu-item-custom_html-2 {padding-top:5px !important;padding-bottom:120px !important;}  */
    
}
@media only screen and (min-width: 768px) and (max-width: 992px) {
    .ast-pagination .nav-links {display:inline-block;}
    .product-image {height:150px;}
    .main-slide i {font-size:30px;}
    .product-listing .col-md-4 h5 {font-size:15px;}
    .spec-item h4 {font-size:22px;}
    .spec-item span {font-size:20px;}
    .main-spec h2 {font-size:30px;}
    .spec-item {padding:25px 20px;}
    .blog .post-thumb a {height:200px;}
    
    .main-image {height:200px;}
    /* #mega-menu-wrap-primary .mega-menu-toggle + #mega-menu-primary {margin-top:29px;}*/
     
     .elementor-24 .elementor-element.elementor-element-3e0a882 .elementor-text-editor p{margin:0px;}
    /* body.ast-mouse-clicked.mega-menu-primary-mobile-open {overflow:hidden;}
    #mega-menu-wrap-primary .mega-menu-toggle + #mega-menu-primary {overflow-y:scroll;}
    #mega-menu-item-custom_html-2 {padding-top:5px !important;padding-bottom:80px !important;}  */
    
}

@media only screen and (max-width: 767px) {
    .blog #primary1 {width: 100%;padding: 10px 10px;}
    .blog h2 {font-size:20px;}
    .blog .post-sec {width: 100%;padding-left: 0px;}
    .blog .ast-blog-featured-section {width: 100%;}
    .blog #secondary {width: 100%;}
    .single #main {padding: 0 20px;}
    .header-section h1 {font-size:25px;}
    .blog #primary1 article {width:100%;}
    .row {flex-flow:column;}
    .col-md-6,.col-md-4,.col-md-5,.col-md-7 {width:100%;}
    .product-image {height:300px;}
    .main-slide i {font-size:20px;}
    .sn-text {padding-left:0px;}
    .spec-item h4 {font-size:22px;}
    .spec-item span {font-size:20px;}
    .main-spec h2 {font-size:26px;}
    .spec-item {padding:25px 20px;width:100%;}
    .main-spec {margin-bottom:40px;}
    .tab-one-list {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
    }
    .ast-pagination .nav-links {display:inline-block;}
    .blog .post-thumb a {height:300px;}
    .ast-pagination {padding-bottom:30px;}
    .main-image {height:150px;}
   /* #mega-menu-wrap-primary .mega-menu-toggle + #mega-menu-primary {margin-top:20px;}*/
    .why_smuggler .elementor-element.elementor-element-c46aca7 .elementor-column-wrap {justify-content:center;}
    .why_smuggler .elementor-element.elementor-element-c46aca7 .elementor-column-wrap .elementor-widget-wrap {width:65%;}
    .elementor-24 .elementor-element.elementor-element-3e0a882 .elementor-text-editor p{margin:0px;}
    .elementor-8 .elementor-element.elementor-element-c971517 .elementor-button {padding:25px 40px 25px 40px;}
    .gform_footer.top_label input {width:100% !important;font-size:18px !important;justify-content:center;}
    .smu_news p {text-align:justify !important;}
    .gform_footer.top_label {padding:0 10px !important;}
    #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {padding:5px 10px !important;height:50px;}
    /*body.ast-mouse-clicked.mega-menu-primary-mobile-open {overflow:hidden;}
    #mega-menu-wrap-primary .mega-menu-toggle + #mega-menu-primary {overflow-y:scroll;}*/
    .r-tabs .r-tabs-accordion-title .r-tabs-anchor{border-radius:0px;margin-top:1px;position:relative;}
    .r-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor {background:#000;color:#fff;}
    .r-tabs .r-tabs-accordion-title .r-tabs-anchor:before {content:"+";position:absolute;right:20px;top:10px;color:#fff;}
    .sn-text p {text-align:justify;}
    
}
@media only screen and (max-width: 479px) {
    .blog #primary1 .ast-row {flex-flow:column;}
    .blog #primary1 article {width:100%;}
     .why_smuggler .elementor-element.elementor-element-c46aca7 .elementor-column-wrap .elementor-widget-wrap {width:90%;}
    
}